BODY {font-size:11px; font-family:geneva, arial, verdana, sans-serif; color:#000000;}
A:hover		{text-decoration:underline; color:#FF0000;}
A		{text-decoration:none; color:#000000;}
 
A:active  {color:FF0000; text-decoration:underline} 

.submit
{font-size:11px; width:90px;}

.botonok 
{font-size:12px; width:30px; background-color:f0f0f0;}

.parrafo {text-align: justify}





.Negro10 {font-size:10px; font-family:geneva, arial, verdana, sans-serif; font-weight:normal; color:#000000}
.Negro10n {font-size:10px; font-family:geneva, arial, verdana, sans-serif; font-weight:bold; color:#000000}
.Negro11 {font-size:11px; font-family:geneva, arial, verdana, sans-serif; font-weight:normal; color:#000000}
.Negro11n {font-size:11px; font-family:geneva, arial, verdana, sans-serif; font-weight:Bold; color:#000000}
.Rojo11 {font-size:11px; font-family:geneva, arial, verdana, sans-serif; font-weight:normal; color:#ff0000}
.Rojo11n {font-size:11px; font-family:geneva, arial, verdana, sans-serif; font-weight:Bold; color:#ff0000}
.Negro12 {font-size:12px; font-family:geneva, arial, verdana, sans-serif; font-weight:normal; color:#000000}
.Negro12n {font-size:12px; font-family:geneva, arial, verdana, sans-serif; font-weight:Bold; color:#000000}
.Rojo12 {font-size:12px; font-family:geneva, arial, verdana, sans-serif; font-weight:Normal; color:#ff0000}
.Rojo12n {font-size:12px; font-family:geneva, arial, verdana, sans-serif; font-weight:Bold; color:#ff0000}
.Negro13 {font-size:15px; font-family:geneva, arial, verdana, sans-serif; font-weight:normal; color:#000000}
.Negro13n {font-size:15px; font-family:geneva, arial, verdana, sans-serif; font-weight:Bold; color:#000000}
.Rojo13n {font-size:13px; font-family:geneva, arial, verdana, sans-serif; font-weight:Bold; color:#ff0000}

.objform{font-family: Arial, Trebuchet, Helvetica; font-size:11px; background-color:#EEEEEE; width:100%;   height:18px;}
.objform2{font-family: Arial, Trebuchet, Helvetica; font-size:11px; background-color:#EEEEEE; width:100%;  height:60px;  }
.objform3{font-family: Arial, Trebuchet, Helvetica; font-size:11px; background-color:#EEEEEE; width:110px;  height:20px;  }

.nav		{text-decoration:none; color:#0000FF;}
.nav:hover	{text-decoration:underline; color:#FF0000;}
.nav:active {color:FF0000; text-decoration:underline} 

.blanco		    {text-decoration:none; color:#ffffFF;}
.blanco:hover	{text-decoration:underline; color:#ffffff;}
.blanco:active  {color:ffcc00; text-decoration:underline} 


